/* Only apply the style to the specified URL */

body[data-pageurl="https://tickets.rhinosnetball.co.uk/selection/service?productId=10228903842872"] div#page_selection_item {
    display: none;
}

body[data-pageurl="https://tickets.rhinosnetball.co.uk/selection/service?productId=10228903842872&gtmStepTracking=true"] div#page_selection_item {
    display: none;
}


/* Remove Netball Pathway Fees */ 

html.pos_B2C_N div#page_list_otherProducts section#prod_10228901146980 {
    display: none;
}

/* Hide Package Products */

div#page_list_otherProducts section#prod_10228899431700 {
    display: none;
}

div#page_list_otherProducts section#prod_10228899431699 {
    display: none;
}

/* Hide Services FAQ from see all */

div#page_list_otherProducts section#prod_10228887246047 {
    display: none;
}

/* Hide season ticket info in Tickets Section */

html.pos_B2C2 div#page_account_tickets .composed_product {
    display: none;
}

/* Remove Mobile Delivery Date */

p.semantic-no-styling.label_value.delivery_mode_delay.shipment_mode_BLOCKCHAIN {
    display: none;
}

/* Remove Account Type */

div#account_type_selection {
  display: none;
}

/* Remove Service Products from List */

div#page_list_otherProducts section#prod_10228930983290 {
    display: none;
}

div#page_list_otherProducts section#prod_10228923609683 {
    display: none;
}

div#page_list_otherProducts section#prod_10228923609684 {
    display: none;
}

div#page_list_otherProducts section#prod_10228866991716 { 
  display: none;
}

div#page_list_otherProducts section#prod_10228914669974 { 
  display: none;
}

div#page_list_otherProducts section#prod_10228914669972 { 
  display: none;
}

div#page_list_otherProducts section#prod_10228914669973 { 
  display: none;
}

div#page_list_otherProducts section#prod_10228884012330 {
    display: none;
}

/* Remove Service Product Counter */

div#page_list_otherProducts p#product_counter {
    display: none;
}

/* SF00329970*/

.stx-custom-header-wrapper {
  position: relative;
  height: 120px;
}

.isolated-container {
  position: relative;
  height: 120px;
}

.ts-MobileMenu {
  z-index: 1001 !important;
}

.gsDXxY {
  background-color: unset !important;
}

/* SF00329970 - END*/


/* Remove Name & Date Content Page */

p.sc-uJMKN.stx-ProductCardTitle.iVLtEc {
    display: none;
}

.sc-jbKcbu.AtGbb {
    display: none;
}

h4.sc-bbmXgH.stx-ProductCardSubtitle.stx-ProductCardSubtitle-undefined.dNAnlC {
    display: none;
}


/* Remove Team Selection Filters */

div#sporting_event_filters {
    display: none;
}


/* Remove Match Logo */

.match_logo_wrapper {
    display: none;
}

/* Remove Folding Seat */

.seat_description {
    display: none;
}

p#seat-info-quality {
    display: none;
}

/* Remove E-Ticket Delivery Date */

p.semantic-no-styling.label_value.delivery_mode_delay.shipment_mode_ELECTRONIC {
    display: none;
}

/* Remove match number */
 
.granted_performances {
  display: none;
}

/*CASE-00340039*/

div.sc-krvtoX.hPRFcD{
    display: none
}
div.bBEmGw:nth-child(2) > div:nth-child(2) > p:nth-child(2){
    display: none!important;
}
.lmfBBy .stx-MainContent .stx-product-content div .g-Icon-map{
    display: none
}

/*CASE-00340039-END*/

#\31 0229154607188{
    display: none
}
a.sc-gqjmRU:nth-child(2){
    background-color: #000435
}
.stx-ProductLine-10229154607188 > div:nth-child(5) > div:nth-child(1) > span:nth-child(1){
    display: none
}
.sc-dVhcbM{
    background-color: transparent!important;
}